Bug 172218 - Repackaging problem: libgstvideo4linux2.so not listed in SPEC file
Repackaging problem: libgstvideo4linux2.so not listed in SPEC file
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gstreamer-plugins (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 13:09 EST by Patrice Guay
Modified: 2013-10-20 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:04:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Guay 2005-11-01 13:09:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; fr-FR; rv:1.7.12) Gecko/20050919 Firefox/1.0.7

Description of problem:
When compiling gstreamer-plugins-0.8.5-1.EL.0 on RHEL U2 x86_64 (everything installed), final packaging fails with this message:

error: File(s) installed (but not packaged):
/usr/lib64/gstreamer-0.8/libgstvideo4linux2.so

In the SPEC file, libgstvideo4linux.* is listed but libgstvideo4linux2.* is not.


Version-Release number of selected component (if applicable):
gstreamer-plugins-0.8.5-1.EL.0

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild gstreamer-plugins-0.8.5-1.EL.0.src.rpm


Additional info:
Comment 1 Jiri Pallich 2012-06-20 12:04:30 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.